
#ifndef TEXT_GAME_H
#define TEXT_GAME_H

#include <Spectre/Game.h>

class TextExample : public sp::Game
{
protected :

	void init();

	void update(double dt);

	void render();
};

#endif /* TEXT_GAME_H*/
